from flask import Blueprint, redirect, url_for, render_template, session,flash
from app.services.appwrite_client import AppWriteClient

aw = AppWriteClient()
main_bp = Blueprint("main", __name__, url_prefix="/main")


@main_bp.route("/dashboard")
def dashboard():
    return render_template("main/dashboard.html", profile="", jwt_info="")
